Page MenuHomePhabricator

Run WhonixCheck in Workstation on First Time Boot
Closed, ResolvedPublic

Description

the new configuration of whonixcheck in whonix 14 runs less frequently in the whonix workstation. yet, for most users, when they first install and run the whonix workstation, numerous updates will be available, including kernel updates. therefore, whonixcheck should run and check for updates on the first boot of the whonix workstation.

Details

Impact
Normal

Event Timeline

tempest created this task.Aug 20 2018, 5:00 AM
Patrick changed Impact from Needs Triage to Normal.Dec 7 2018, 12:01 PM
Patrick triaged this task as Normal priority.Dec 7 2018, 12:07 PM
Patrick closed this task as Resolved.Mar 16 2019, 4:12 PM
Patrick claimed this task.

Done in Whonix 14.0.1.4.4.